Subject: [NEXTEL-1] U.S. Court Blocks Do-not-call List

From: [email-masked]
Date: Wed, 24 Sep 2003 17:21:20 -0400

U.S. Court Blocks Do-not-call List

The Federal Trade Commission has already signed up about 50 million
phone numbers for the list, which was slated to go into effect on Oct.
1.

http://computerworld.com/newsletter/0,4902,85302,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/